/organisation/:id
curl --request PUT \
--url https://api.tagdeliver.com/v1/organisation/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: <content-type>' \
--data '
{
"ad_tech": false,
"mar_tech": false,
"name": "CORE",
"parent_org": null
}
'import requests
url = "https://api.tagdeliver.com/v1/organisation/{id}"
payload = {
"ad_tech": False,
"mar_tech": False,
"name": "CORE",
"parent_org": None
}
headers = {
"Content-Type": "<content-type>",
"Authorization": "Bearer <token>"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {'Content-Type': '<content-type>', Authorization: 'Bearer <token>'},
body: JSON.stringify({ad_tech: false, mar_tech: false, name: 'CORE', parent_org: null})
};
fetch('https://api.tagdeliver.com/v1/organisation/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"results": {
"id": 3,
"name": "DEMO",
"domain": null,
"parent_org": null,
"managed": false,
"status": 0,
"approved": 1,
"terms_accepted": 1,
"date_added": "2010-01-01 00:00:00",
"meta": {
"currency": "GBP"
}
},
"success": true
}Organisation
/organisation/:id
Updates an existing organisation
PUT
/
v1
/
organisation
/
{id}
/organisation/:id
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Path Parameters
Organisation ID
Body
application/json
Was this page helpful?
⌘I